
body { background:#000; font-family:Arial, Helvetica, sans-serif; font-size:.75em;}

p { margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; font-size:.75em;color:#000;}

a {color:#000;}
a:hover{text-decoration:none;}

.link4 { display:block; float:left; color:#fff; text-decoration:none; font-face: arial; font-size:.75em;}
.link4:hover { text-decoration:underline;}

#longing {
	font-size:1.25em; 
	font-weight: bold; 
}

#longing p {
	padding-left: 2em;
	padding-top: .2em;
	line-height: 1em;
}

#longing a {
	color: #888888;
}

#L_Quote p {
	color:#a7bcc0;
	width: 200px;
	margin-left: 1.5em;
}
#misc1 p {
	margin-left: 1.5em;
}

#current{
	background-image:url("images/blue_current.png"); 
	width:120px;
	margin-left: 1.5em;
	padding: .5em;
	padding-left: 1.5em;
	font-size: .75em;
}

#current a{
	color: #000000;
}






body { background:#000; font-family:Arial, Helvetica, sans-serif; font-size:.75em;}

p { margin:0; padding:0;font-family:Arial, Helvetica, sans-serif; font-size:.75em;color:#000;}

